Delete test case comment
DELETE
/testcasecomments/{id}Delete a specific comment added for a test case
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, TestcasesCommentsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new TestcasesCommentsApi(config);
const result = await api.deleteTestCaseComment({ "id": 123, "project": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/testcasecomments/123?token=$TESTCOLLAB_TOKEN&project=123"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Test Case Comment ID |
project |
query | number | Yes | Project ID |
Response
Section titled “Response”200 — Test Case Comment deleted
{}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |